html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
header, nav, section, article, aside, footer {
  display: block;
}
body {
  font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
  width: 100%;
  background: url(../images/bg.jpg) no-repeat top center;
}
a {
  color: blue;
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
p {
  margin: 0 0 18px
}
img {
  border: none;
}
input {
  vertical-align: middle;
}

#wrapper {
  width: 1200px;
  margin: 0 auto;
  height: 1762px;
  background: url(../images/wrapper_bg.jpg) no-repeat;
}
h1 {font: bold 26px/29px Arial, Tahoma, Verdana, sans-serif; padding: 0 0 20px 10px; color:#800000; text-align:center;}
h2 {color:maroon;}
h2 a {color:green !important; font: 20px/24px Impact !important;}

/* Header
-----------------------------------------------------------------------------*/
#header {
  height: 500px;
  position:relative;
}
.qu {float:right; margin: 50px -30px 0 0; color:#33592d;}
.qu a{color:#33592d;}
.map {float:right; margin: 70px 0px 0 0;}
.mail {float:right; margin: 60px 0px 0 0;}
.home {float:right; margin: 38px 15px 0 0;}
.home a{color:#33592d;}
.katalog {float:right; margin: 123px 65px 0 0;}
.zapitai {float:right;clear: right; margin: 248px 336px 0 0;}
.topmenu {float:left; width: 1200px; margin: 30px 0 0 0;}
.bibliovisti {float:left; margin: 10px 0 0 230px; width: 130px; height:50px; text-align:center; font: bold normal 22px/22px Arial;}
.mozaika {float:left; margin: 24px 0 0 210px; width: 100px; height:50px; text-align:center; font: bold normal 22px/22px Arial;}
.bibliokur {float:left; margin: 20px 0 0 50px; width: 100px; height:50px; text-align:center; font: bold normal 22px/50px Arial;}
.vlasnist {float:left; margin: 20px 0 0 70px; width: 100px; height:50px; text-align:center; font: bold normal 22px/22px Arial;}
.lesia {position:absolute; bottom:40px; right:40px;}
.lesia img{transition: transform 0.3s ease-out;}
.lesia img:hover{transform: rotate(30deg);}

.green {color:#0c5b06;}
.topmenu ul {
  margin:0;
  padding:0;
  list-style:none;
}

.topmenu ul li {
  float:left;
}

.topmenu ul li a {
     float: left;
  text-decoration:none;
}


.topmenu li ul a:hover, 
.topmenu ul li li:hover > a  {
    font: bold 14px 'Open Sans Condensed', sans-serif;
  color:#000;
  background:#bae7b4;
  
}

.topmenu li ul {
    background:#edffeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    left: -999em;
    margin-top: 50px;
    position: absolute;
    width: 180px;
    z-index: 9999;
    border: 1px solid #0f8300;
}
.bibliovisti ul {
  margin-left: -25px;
}
.mozaika ul {
  margin-left: -50px;
}
.bibliokur ul {
  margin-left: -23px;
}
.vlasnist ul {
  margin-left: -40px;
} 
.topmenu li:hover ul {
    left: auto;
}

.topmenu li ul a {
  font: bold 14px 'Open Sans Condensed', sans-serif;
  color:#000;
    background: none;
    border: 0 none;
    margin-right: 0;
    width: 160px;
    text-align:center;
  padding:10px;
    text-decoration:none !important;
}

.topmenu li li ul {
    margin: -1px 0 0 180px;
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    visibility:hidden;
}

.topmenu li li:hover ul {
    visibility:visible;
}

.topmenu ul ul li:last-child > a {
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px;
}

.topmenu ul ul ul li:first-child > a {
  -moz-border-radius:0 5px 0 0;
  -webkit-border-radius:0 5px 0 0;
  border-radius:0 5px 0 0;
}

#header .search {
  position:absolute;
  top:210px;
  left:880px;
  padding:7px;
  border-radius:10px;
  background:#ecd9b1;
  border: 1px solid #8d4a3a;
}
#header .search input {
  border: 1px solid #8d4a3a;
}
#header label {
  display:none;
}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
  width: 100%;
  height: 1%;
  position: relative;
}
#middle:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
#container {
  width: 100%;
  float: left;
  overflow: hidden;
}
#content {
  margin-top:60px;
  padding: 0 120px 0 490px;
  height: 700px;
  text-align:justify;
  overflow:auto;
}
#content a {
  color: blue !important;
  outline: none !important;
  text-decoration: none !important;
}
#content a:hover {
  text-decoration: underline !important;
}
#content h2 a {color:#0f5214 !important; font: 20px/24px Impact !important;}

#content .search .searchintro {
  padding-top:10px;
}
#content .search .result-title {
  margin:20px 0 10px 0;  
}
#content .search .result-title, #content .search .result-title a{
  font: bold 16px/18px Arial, sans-serif;
  color:maroon;
}
#content .search .result-created {
  display:none;
}
#content .search .result-category {
  display:none;
}
.item-page {height: 690px; padding:0 10px;}
.item-page h2 {margin:10px 0; font-size: 16px;}
.blog {height: 700px; padding:0 10px;}
.blog h2 {margin:20px 0; font-size: 18px;}
.readmore {text-align: right; font-weight: bold;}
.readmore a {color:#043637;font: italic 14pt/17pt "Times New Roman", Arial, sans-serif;}
.item-page p {margin-bottom:5px; text-indent:30px; text-align:justify;}
.item-page ul {margin: 5px 0 5px 30px;}
.item-page ul li {list-style: disc outside;}
.blog p {margin-bottom:5px; text-indent:30px; text-align:justify;}
.blog ul {margin: 5px 0 5px 30px;}
.blog ul li {list-style: disc outside;}
.blog p.readmore {text-align: right; font-weight: bold;}
.porady_table td {padding-bottom:10px;}

.pagination {text-align:center; font-size:16px;}
.counter {display:none;}
.pagination ul li {list-style-image:none; display:inline; margin: 0 3px;}
.pagination ul li.pagination-prev {display:none;}
.pagination ul li.pagination-next {display:none;}
.pagination ul li span {font-weight:bold}
.pagination ul li a:hover {text-decoration:underline;}
.listcat td {vertical-align: middle;}
.listcat td a {padding-left:20px; font: bold normal 22px/22px "Times New Roman";}

.daty {
  width:550px;
   margin:10px 0;
}
.daty td {
  border: 1px solid #993300;
  vertical-align:middle;
  color: #993300;
  padding:5px;
}
.daty p {
  color: #993300;
  text-indent:0px;
  margin:0;
}

.item-page table.pstb {width:100%;margin-top:20px;}
.item-page table.pstb tr {height:50px;}
.item-page table.pstb td {border: none; text-align:left;vertical-align:middle; padding:5px;height:50px;}

.contact-name {font-size:1.3em;}
.jicons-icons {display:none;}

/*Back to top button */
#back-top{
  position:fixed;
  bottom:30px;
  right:10%;

}

#back-top a{
  width:64px;
  display:block;
  text-align:center;
  font: bold 11px/100% Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  text-decoration:none;
  color:#969696;
  /* background color transition */
  -webkit-transition:1s;
  -moz-transition:1s;
  transition:1s;
}

#back-top a:hover{color:#000;}
/* arrow icon (span tag) */

#back-top span{
  width:64px;
  height:64px;
  display:block;
  margin-bottom:7px;
  background: url(../images/up.png) no-repeat center center;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
  float: left;
  width: 250px;
  text-align:justify;
  margin-left: -100%;
  padding-left: 170px;
  position: relative;
  margin-top:15px;
}
.leftmenu {
  float:left;
  width: 195px;
  height: 35px;
  margin-left: 35px;
  text-align: center;
}
.leftmenu a.main {color: #000; font: bold normal 16px/16px Arial;}
.leftmenu a.main:hover {text-decoration:underline;}
.m1 {margin-top:5px;}
.m2 {margin-top:15px;}
.m3 {margin-top:17px;}
.m3 a.main {text-indent:-9999px; float:left; width: 150px; height: 35px;background:url(../images/news.png) no-repeat 0 0; margin-left:10px;}
.m4 {margin-top:50px;}
.m5 {margin:19px 0 0 40px;}
.m6 {margin-top:17px;}
.m7 {margin:45px 0 0 40px;}
.m8 {margin:20px 0 0 40px;}
.m8 a.main {text-indent:-9999px; float:left; width: 104px; height: 35px;background:url(../images/video.png) no-repeat 0 0; margin-left:40px;}
.m9 {margin:19px 0 0 50px;}
.white a.main {color: white;}
.mid  a.main {line-height:35px;}

#sideLeft  ul {
  margin:0;
  padding:0;
  list-style:none;
}

#sideLeft ul li {
  float:left;
}

#sideLeftul li a {
     float: left;
  text-decoration:none;
}


#sideLeft li ul a:hover, 
#sideLeft ul li li:hover > a  {
    font: bold 14px 'Open Sans Condensed', sans-serif;
  color:#000;
  background:#bae7b4;
  display:block;
}

#sideLeft li ul {
    background:#edffeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
  left: -999em;
    margin: -40px 0 0 185px;
    position: absolute;
    width: 185px;
    z-index: 9999;
    border: 1px solid #0f8300;
}

#sideLeft li:hover ul {
    left: auto;
}

#sideLeft li ul a {
  font: bold 14px 'Open Sans Condensed', sans-serif;
  color:#000;
    background: none;
    border: 0 none;
    width: 161px;
    text-align:center;
  padding:12px !important;
  height:100%;
  display:block;
}
#sideLeft li li {position:relative;}
#sideLeft li li ul {
    margin: -1px 0 0 185px;
  top: 0;
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    visibility:hidden;
}

#sideLeft li li:hover ul {
    visibility:visible;
}

#sideLeft ul ul li:last-child > a {
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px;
}

#sideLeft ul ul ul li:first-child > a {
  -moz-border-radius:0 5px 0 0;
  -webkit-border-radius:0 5px 0 0;
  border-radius:0 5px 0 0;
}
.category-module {padding-left: 50px;}
.shevchenko {
  float:left;
  margin-top:40px;
}
.shevchenko img {
  border:1px solid #294b7d;
  border-radius:20px;
}

.social {
  float:left;
  margin:50px 0 0 30px;
}
.social img {
  width:24px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
  float:left;
  height: 312px;
  width:1200px;
}
.lcounter {
  clear:left;
  float:left;
  margin:50px 0 0 250px;
}
.share42init {
  float:right;
  width:460px;
  margin:100px 180px 0 0;
}

.article-info-term{display:none;}
.published {
  overflow:hidden;
  margin-bottom:20px;
  font: bold 16px/20px Arial, Tahoma, Verdana, sans-serif;
  color:#800000;
  text-indent:-120px;
  width:85px;
  height:20px;
}